apt-get update 问题

为当前最终发行版之前的所有版本提供支持
回复
pyromania
帖子: 31
注册时间: 2005-08-07 0:27
送出感谢: 0
接收感谢: 0

apt-get update 问题

#1

帖子 pyromania » 2005-08-07 0:31

按照Ubuntu 中文指南中设置了源,为什么每次运行 apt-get update时都报错
抓屏如下。

正在读取软件包列表... 完成
W: GPG error: http://archive.ubuntu.org.cn hoary Release: The following signatures were invalid: BADSIG 40976EAF437D05B5 Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>
W: 您可能需要运行 apt-get update 来解决这些问题

有哪位知道原因的,请告知 谢谢

BTW,我的系统是 Ubuntu for AMD64
回复

回到 “老旧版本支持”